<div class="row clearfix">
  <div class="col-md-12">
    <div class="card patients-list">
      <div class="header">
        <h2>Patients List</h2>
        <ul class="header-dropdown">
          <li><a class="tab_btn" href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="" data-original-title="Weekly">W</a></li>
          <li><a class="tab_btn" href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="" data-original-title="Monthly">M</a></li>
          <li><a class="tab_btn active" href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="" data-original-title="Yearly">Y</a></li>
          <li class="dropdown">
            <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"></a>
            <ul class="dropdown-menu dropdown-menu-right">
              <li><a href="javascript:void(0);">Action</a></li>
              <li><a href="javascript:void(0);">Another Action</a></li>
              <li><a href="javascript:void(0);">Something else</a></li>
            </ul>
          </li>
        </ul>
      </div>
      <div class="body">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs-new2">
          <li class="nav-item"><a class="nav-link active show" data-toggle="tab" href="#All">All</a></li>
          <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#USA">USA</a></li>
          <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#India">India</a></li>
        </ul>

        <!-- Tab panes -->
        <div class="tab-content m-t-10 padding-0">
          <div class="tab-pane table-responsive active show" id="All">
            <table class="table m-b-0 table-hover">
              <thead class="thead-dark">
              <tr>
                <th>Photo</th>
                <th>Nom</th>
                <th>Prenom</th>
                <th>email</th>
                <th>CIN</th>
                <th>CV</th>
              </tr>
              </thead>
              <tbody>
              <tr *ngFor="let c of cand">
                <td><span class="list-icon"><img class="patients-img" src="http://localhost:3000/candidat/afficherImage/{{c.photo}}" alt=""></span></td>
                <td><span class="list-name">{{c.nom}}</span></td>
                <td>{{c.prenom}}</td>
                <td>{{c.email}}</td>
                <td>{{c.CIN}}</td>
                <td>{{c.CV}}</td>
              </tr>

              </tbody>
            </table>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>
